function FileData_Pairs(x)
{
x.t("active","dcd");
x.t("interfaces","available");
x.t("example","chan\u00adnel");
x.t("example","sspi");
x.t("four","different");
x.t("four","subparameters");
x.t("coding","delayone");
x.t("0000","[0]");
x.t("modes","illustrated");
x.t("modes","phase");
x.t("hexadecimal","selected");
x.t("hexadecimal","format");
x.t("parameter","description");
x.t("parameter","specifies");
x.t("parameter","returned");
x.t("parameter","extendedspiconfiguration");
x.t("parameter","basicconfiguration");
x.t("available","example");
x.t("hardware","related");
x.t("(java)","external");
x.t("refer","section");
x.t("description","connectionstate");
x.t("currently","used");
x.t("related","commands");
x.t("connectionstate","(num)");
x.t("connectionstate","basicconfiguration");
x.t("mux","channels");
x.t("transmitting","data");
x.t("line","connected");
x.t("last","siemens");
x.t("interface","hardware");
x.t("interface","type");
x.t("interface","sspi");
x.t("interface","changes");
x.t("interface","caution");
x.t("interface","19.7");
x.t("mode","active");
x.t("mode","please");
x.t("mode","d11");
x.t("mode","d15");
x.t("mode","error");
x.t("mode","read");
x.t("mode","data");
x.t("mode","values");
x.t("mode","following");
x.t("mode","chip");
x.t("err","write");
x.t("err","reference");
x.t("illustrated","section");
x.t("please","refer");
x.t("close","spi");
x.t("open","data");
x.t("type","d15");
x.t("d11","internal");
x.t("d11","chip");
x.t("external","spi");
x.t("external","application");
x.t("response","(s)");
x.t("pin","asc0");
x.t("d12","four");
x.t("d12","bus");
x.t("time","further");
x.t("siemens","parameter");
x.t("rate","100");
x.t("channel","open");
x.t("channel","closed");
x.t("channel","used");
x.t("500","kbps");
x.t("details","spi");
x.t("details","data");
x.t("chan\u00adnel","opened");
x.t("d15","d12");
x.t("mbps","spi");
x.t("mbps","protocol");
x.t("command","mode");
x.t("command","indicates");
x.t("command","enables");
x.t("command","sspi");
x.t("command","sspi=");
x.t("command","configures");
x.t("command","used");
x.t("mux1","mux2");
x.t("frame","arrangement");
x.t("list","supported");
x.t("indicates","entered");
x.t("indicates","whether");
x.t("mux2","mux3");
x.t("status","[0]");
x.t("cme","error");
x.t("mux3","charge");
x.t("wordlength","list");
x.t("wordlength","(num)");
x.t("wordlength","extendedspiconfiguration");
x.t("check","status");
x.t("1.083","mbps");
x.t("bits","spi");
x.t("bits","extendedspiconfiguration");
x.t("sure","close");
x.t("spi","0000");
x.t("spi","modes");
x.t("spi","parameter");
x.t("spi","mode");
x.t("spi","channel");
x.t("spi","500");
x.t("spi","1.083");
x.t("spi","channels");
x.t("spi","device");
x.t("spi","6.5");
x.t("spi","length");
x.t("spi","msb");
x.t("spi","100");
x.t("spi","word");
x.t("spi","data");
x.t("spi","3.25");
x.t("spi","opened");
x.t("spi","250");
x.t("spi","devices");
x.t("via","v24");
x.t("high","spi");
x.t("channels","check");
x.t("channels","java");
x.t("test","command");
x.t("kbps","spi");
x.t("kbps","(default)");
x.t("kbps","400");
x.t("byte","section");
x.t("enables","module");
x.t("closed","following");
x.t("=0,0010,0000,0000,0000,0000","connected");
x.t("entered","data");
x.t("bytes","big");
x.t("parameters","factory");
x.t("parameters","values");
x.t("further","details");
x.t("ascii","hex");
x.t("c/spi","interface");
x.t("c/spi","datastream");
x.t("c/spi","driver");
x.t("19.7.1","specifying");
x.t("...ffff","unsigned");
x.t("sspi","connectionstate");
x.t("sspi","response");
x.t("sspi","command");
x.t("sspi","list");
x.t("sspi","=0,0010,0000,0000,0000,0000");
x.t("sspi","write");
x.t("sspi","serial");
x.t("sspi","read");
x.t("sspi","=1,0010");
x.t("write","command");
x.t("19.7.2","selecting");
x.t("19.7.3","transmitting");
x.t("device","port");
x.t("functions","subparameter");
x.t("selected","function");
x.t("commands","19.7");
x.t("datastream","mapped");
x.t("supported","wordlength");
x.t("supported","delayone");
x.t("supported","delaytwo");
x.t("supported","extendedspiconfiguration");
x.t("supported","basicconfiguration");
x.t("error","err");
x.t("error","cme");
x.t("\u00adtings","sspi");
x.t("follow\u00ading","functions");
x.t("mapped","internal");
x.t("syntax","test");
x.t("subparameter","bit");
x.t("delay","time");
x.t("delay","written");
x.t("delay","read");
x.t("endian","bit");
x.t("serial","port");
x.t("serial","protocol");
x.t("select","(cs)");
x.t("select","per");
x.t("control","follow\u00ading");
x.t("control","following");
x.t("6.5","mbps");
x.t("written","byte");
x.t("function","interface");
x.t("function","spi");
x.t("length","spi");
x.t("whether","spi");
x.t("specifies","delay");
x.t("different","spi");
x.t("sspi=","response");
x.t("sspi=","basicconfiguration");
x.t("internal","c/spi");
x.t("internal","application");
x.t("internal","port");
x.t("changes","command");
x.t("format","without");
x.t("section","19.7.1");
x.t("section","19.7.2");
x.t("section","19.7.3");
x.t("delayone","list");
x.t("delayone","(num)");
x.t("delayone","delaytwo");
x.t("returned","sspi");
x.t("big","endian");
x.t("msb","first");
x.t("connected","external");
x.t("connected","channel");
x.t("connected","serial");
x.t("reference","(s)");
x.t("ffff","ffff");
x.t("ffff","0000,0000");
x.t("arrangement","bits");
x.t("arrangement","bytes");
x.t("given","hexadecimal");
x.t("100","kbps");
x.t("java","terminates");
x.t("java","application");
x.t("activates","c/spi");
x.t("factory","\u00adtings");
x.t("0000,0000","basicconfiguration");
x.t("polarity","spi");
x.t("configures","activates");
x.t("value","wordlength");
x.t("value","delaytwo");
x.t("usb","mux1");
x.t("charge","last");
x.t("subparameters","control");
x.t("bus","(default)");
x.t("selecting","spi");
x.t("terminates","syntax");
x.t("(s)","pin");
x.t("(s)","sspi");
x.t("(s)","connect");
x.t("read","command");
x.t("read","byte");
x.t("[0]","...ffff");
x.t("[0]","connected");
x.t("word","bits");
x.t("word","contains");
x.t("transfer","rate");
x.t("transfer","frame");
x.t("specifying","delay");
x.t("sequence","arrangement");
x.t("module","connected");
x.t("data","mode");
x.t("data","interface");
x.t("data","transfer");
x.t("(default)","spi");
x.t("exchanged","internal");
x.t("caution","spi");
x.t("bit","hexadecimal");
x.t("bit","value");
x.t("bit","word");
x.t("bit","sequence");
x.t("application","(java)");
x.t("application","sure");
x.t("application","via");
x.t("v24","sspi");
x.t("values","currently");
x.t("values","given");
x.t("400","kbps");
x.t("3.25","mbps");
x.t("port","d11");
x.t("port","high");
x.t("port","data");
x.t("(num)","parameter");
x.t("(num)","spi");
x.t("phase","polarity");
x.t("protocol","interface");
x.t("protocol","ascii");
x.t("protocol","exchanged");
x.t("dcd","line");
x.t("opened","java");
x.t("opened","asc0");
x.t("asc0","asc1");
x.t("asc1","mux");
x.t("asc1","usb");
x.t("hex","coding");
x.t("hex","protocol");
x.t("delaytwo","list");
x.t("delaytwo","wordlength");
x.t("delaytwo","(num)");
x.t("extendedspiconfiguration","response");
x.t("extendedspiconfiguration","error");
x.t("extendedspiconfiguration","read");
x.t("extendedspiconfiguration","bit");
x.t("extendedspiconfiguration","(num)");
x.t("used","example");
x.t("used","channel");
x.t("used","remaining");
x.t("following","parameters");
x.t("following","functions");
x.t("connect","indicates");
x.t("remaining","interfaces");
x.t("19.7","sspi");
x.t("=1,0010","ffff");
x.t("250","kbps");
x.t("(cs)","mode");
x.t("per","transfer");
x.t("driver","ascii");
x.t("without","details");
x.t("chip","select");
x.t("unsigned","bit");
x.t("basicconfiguration","list");
x.t("basicconfiguration","delayone");
x.t("basicconfiguration","bit");
x.t("basicconfiguration","(num)");
x.t("devices","c/spi");
x.t("contains","four");
}
